[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Anoter update feasko



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Craig White wrote:
> On Mon, 2007-12-31 at 17:54 -0800, Antonio Olivares wrote:
>>>> I tried to get this up and got this:
>>>>
>>>> [root k5di ~]# yum update
>> **** removed for space and not needed **** 
>>>> --> Processing Dependency:
>>>> /usr/bin/rebuild-security-providers for 
>>>> package: java-1.5.0-gcj
>>>> --> Processing Dependency:
>>>> /usr/bin/rebuild-security-providers for 
>>>> package: java-1.5.0-gcj
>>>> --> Finished Dependency Resolution
>>>> Error: Missing Dependency:
>>>> /usr/bin/rebuild-security-providers is needed 
>>>> by package java-1.5.0-gcj
>>>> [root k5di ~]#
>>>>
>>>> The update for f8 is broken!
>>>>
>>>> Karl
>>>>
>>>> -- 
>>>>
>> http://www.fedoraforum.org/forum/showpost.php?p=845453&postcount=1
>>
>> for the "fc7" do a 
>> # yum list installed | grep fc7
>>
>> and hopefully someone comes through and confirms
>> whether yum utils is the package that you need to
>> remove the fc7 files
>>
>> http://wiki.linux.duke.edu/YumUtils
>>
> ----
> actually, I will confirm quite the opposite...
> 
> that on my local copy of F8 (Everything) that there are quite a few
> items that have fc7 in the filename so that is really poor advice
> (removing packages based upon file name) (estimated at 50+ and no
> estimate on quantity in updates)
> 
> double checking packages via yum-utils 'package-cleanup' is not
> necessarily a bad idea but you have to know which repositories you have
> configured (and why) and be really up to date for it to provide accurate
> information.
> 
> feel free to work with OP on these issues but it would seem akin to hara
> kiri by butter knife


It was said that packages that did not need to be rebuilt would not be
rebuilt to save time for more important things. Look in your FC7 install
and you will see both FC6 and FC7 packages. Look in your FC8 install and
you will see FC6, FC7, and FC8 packages. There are packages with FC6,
FC7, FC8, and FC9 in their name in Rawhide. *If* there was an update,
for whatever release FC7, or FC8 it would be available.

It gets tiresome reading the 'panic attacks' does it not?

- --


  David
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (MingW32)

iEYEARECAAYFAkd5rsUACgkQAO0wNI1X4QG+iwCg9zEEZbRIJu8QZJ6v58QCT375
WgUAniFPWcG9Ktmxcyfunb3394SQzyi7
=B3Ck
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]